Dir=./

ref=./reference/hg19.fa
germline=./reference/dbsnp_151.vcf.gz
bed=./reference/db/db_BED/ExonCaptureRegion_hg19_BGI_V4/BGI_Exome_V4_kit.bed

normal_bam=$Dir/normal-wes.sortdup.bqsr.bam
tumor_bam=$Dir/tumor-wes.sortdup.bqsr.bam

G4M2=./BIN/gatk-package-4.0.7.0-local.jar
var=mutect2

sh normal.sh &

sh tumor.sh &

wait

/usr/bin/time -o ${Dir}/${var}.log -v java  -jar  -Djava.io.tmpdir=${Dir}/tmp  \
${G4M2}   Mutect2  -R  ${ref}  \
 -I  ${normal_bam} -normal  normal-wes  -I  ${tumor_bam}  -tumor   tumor-wes  \
 --germline-resource ${germline} -O  ${Dir}/${var}.vcf  \
 --native-pair-hmm-threads 72 -L ${bed} >${Dir}/${var}.out 2>${Dir}/${var}.err

